<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php 2012-03-06 danys$
* @package Community Builder
* @subpackage Core CB Admin Language file (Italian) for CB 1.8
* @author Danys
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'Provides a User Tab that shows all articles written by the user.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Fornisce CB Core Connessioni funzionalità',
'Display Settings' => 'Visualizza impostazioni',
'User Profile Status :' => 'Profilo utente :',
'see Field: Connections: Parameters' => 'Guarda i campi: Connessioni: Parametri',
'Connections Status Settings :' => 'Impostazioni di Stato Connessione :',
'Show Title' => 'Mostra titolo',
'Show a title' => 'Mostra un titolo',
'Show Summary' => 'Vedi sommario',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Vedi un piccolo numero di connessioni con il link da vedere per tutte le paginazioni dei form.',
'Entries shown in Summary' => 'Entries shown in Summary',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Se Mostra Sintesi è attivato, questo è il numero di connessioni visualizzati. In caso contrario, questo viene ignorato. Di default è 4.',
'Enable Paging' => 'Attiva la paginazione',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Lasciare le entrate alla pagina automaticamente quando si supera il numero limite per pagina',
'Max entries shown or per page' => 'Massime voci mostrate per pagina',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'In caso di spostamento è attivata, questo è il numero di connessioni per pagina. In caso contrario, questo è il numero di connessioni da mostrare. Il valore predefinito è 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Core CB Tabs e Eventi.',
'Display description' => 'Visualizzazione della descrizione',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Per visualizzare &quot;[modifica immagini]&quot;, seguendo il tipo nella descrizione: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;modifica la tua immagine&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Titolo del profilo utente',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Titolo della pagina. Inserisci il testo da visualizzare come titolo della pagina profilo. %s verà sostituito dal nome utente a seconda delle impostazioni globali. O utilizza un\'altra traduzione _UE_PROFILE_TITLE_TEXT (default)',
'Check Box (Single)' => 'Casella di controllo (Singola)',
'Check Box (Multiple)' => 'Caselle di controllo (Multiple)',
'Display on profiles as' => 'Visualizza profili come',
'How to display the values of this multi-valued field' => 'Come visualizzare i valori di questo campo multivalore',
'Comma ","-separated line' => 'Virgola ","-linea separata',
'Unnumbered list "ul"' => 'Lista non ordinata "ul"',
'Ordered list "ol"' => 'Lista ordinata "ol"',
'CSS class of the list' => 'CSS classe della lista',
'Enter the name of the list class (optional) for OL or UL tag' => 'Immettere il nome della classe lista (opzionale) per OL o UL tag',
'Integer Number' => 'Numero intero',
'Field entry validation' => 'Campo di immissione di convalida',
'Minimum value allowed' => 'Valore minimo consentito',
'Enter the minimum integer value allowed. Default is 0.' => 'Inserire il valore intero minimo consentito. Il valore predefinito è 0.',
'Maximum value allowed' => 'Valore massimo consentito',
'Enter the maximum value allowed. Default is 1000000.' => 'Inserire il valore massimo consentito. Default è 1000000.',
'Forbidden values at registration' => 'Valori non consentiti al momento della registrazione',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Imposta un elenco di valori (separati da una virgola ,) che non sono consentiti in questo campo per la registrazione.',
'Forbidden values in user profile edits' => 'Valori proibiti durante la modifica del profilo utente',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'è possibile impostare un elenco di valori (separati da virgola) che non sono consentiti in questo campo durante la modifica di un profilo utente.',
'Authorized input' => 'Ingresso consentito',
'Type of input authorized.' => 'Tipo di ingresso autorizzato.',
'Any string ( /.*/ )' => 'Qualsiasi stringa ( /.*/ )',
'Custom PERL regular expression' => 'Modificare le espressioni regolari PERL',
'Perl Regular Expression' => 'Espressioni regolari Perl',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Tutte le stringhe: /^.*$/ , solo numeri: /^[0-9]*$/, solo a-z + A-Z + numeri: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Errore in caso inserimento scorretto',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Inserire un messaggio di errore chiaro e utile in caso di mancata corrispondenza di validazione del modello.',
'Date' => 'Data',
'Minimum Year shown' => 'Minimo anno indicato',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Scegliere +0 per l\'anno in corso, scegliere le 4 cifre dell\'anno, per esempio 1923, o solo un numero con il prefisso + o -, per esempio +25 o -110, per impostare un valore compreso tra l\'anno corrente, ad esempio -99, quindi 99 anni per l\'età massima',
'Maximum Year shown' => 'Massimo anno indicato',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Scegliere +0 per l\'anno in corso, le 4 cifre dell\'anno, per esempio 1923, o soltanto un numero con il prefisso + o -, per esempio 25 o -110 per impostare un valore compreso tra l\'anno corrente, ad esempio -12, quindi 12 anni età minima',
'Whether you want users to see this date on profile as a date or as an age' => 'Permette agli utenti di visualizzare sia una data o un\'età sul profilo',
'Full date' => 'Data completa',
'Age in years' => 'Età in anni',
'time ago' => 'tempo fa',
'birthday only without year' => 'data del compleanno senza anno',
'Display N years text' => 'Visualizza il testo N anni',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Se si desidera visualizzare solo il numero N di anni (ad esempio, età: 20), o aggiungere \' anni\' dietro l\'età N (es. età: 20 anni). Utilizza la stringa linguaggio _UE_AGE_YEARS.',
'Display just \'N\'' => 'Visualizza solo in numero di anni \'N\'',
'Display \'N years\'' => 'Visualizza \'N anni\'',
'Display T ago text' => 'Visualizza T dopo il testo',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Se si desidera visualizzare solo il tempo T (es. 3 mesi), o aggiungere \' fà\' dietro il tempo T (es. 3 mesi fa). Utilizza la stringa linguaggio _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Visualizza solo \'T\'',
'Display \'T ago\'' => 'Visualizza \'T fa\'',
'If searchable, then search by' => 'Se disponibile, allora cerca da',
'Whether you want users to search by date or by age' => 'Se si desidera che gli utenti siano in grado di cercare per data o l\'età',
'Age' => 'Età',
'Alternate field title for age/time ago/birthday only display' => 'Campo alternativo per visualizzare solo età/tempo fa/compleanno',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Lasciare il campo vuoto per utilizzare il modo di visualizzazione normale della data, o scegliere un testo sostitutivo, per es. \'Età\' (plurilingue: scegliere solo: _UE_AGE) o \'Compleanno\' (_UE_Birthday) al posto della data di nascita normale. I campi di traduzioni CB possono essere utilizzati così come i campi di sostituzione, es. \'[name]\'s età\'.',
'Display Date and time' => 'Visualizza data e ora',
'Whether you want to display date and time' => 'Se si desidera visualizzare la data e l\'ora',
'Yes date and also time if available' => 'Sì, la data e anche il tempo, se disponibile',
'Date only' => 'Solo la data',
'Date and time' => 'Data e l\'ora',
'Yes date and also time' => 'Sì la data e anche l\'ora',
'Drop Down (Single Select)' => 'Drop Down (Selezione singola)',
'Drop Down (Multi-select)' => 'Drop Down (Selezione multipla)',
'Email Address' => 'Indirizzo Email',
'Enable Email checker' => 'Abilita controllo Email',
'Whether you want to feedback to user if email is valid or not.' => 'Se vuoi sapere se l\'indirizzo email è valido.',
'No: no ajax email checking' => 'No: nessuna verifica email con la funzione ajax',
'Yes: Check email address and server' => 'Sì: verificare l\'indirizzo email e il server',
'Forbidden words at registration' => 'Parole non consentite alla registrazione',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Puoi creare un elenco di parole non consentite (separate dalle virgole ,) che non sono autorizzati in questo campo di registrazione. Utilizzare due virgole (,,) per definire la virgola come un carattere non consentito.',
'Forbidden words in user profile edits' => 'Parole non consentite quando si modifica il profilo',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Puoi creare un elenco di parole non consentite (separate da una virgola ,) che non sono autorizzate in questo campo quando un utente aggiorna il suo profilo. Utilizzare due virgole (,,) per definire la virgola come un carattere non consentito.',
'Email address (main)' => 'Indirizzo Email (principale)',
'Editor Text Area' => 'Editor di testo',
'Minimum length' => 'Lunghezza minima',
'Minimum length of content (0 = no minimum)' => 'Lunghezza minima dei contenuti (0 = nessun limite)',
'Text Area' => 'Area di testo',
'Text Field' => 'Campo testo',
'Single word ( /^[a-z]*$/ )' => 'Singola parola ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Parole multiple con spazi ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Singola a-z,A-Z,0-9,_ parola ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Almeno 6 caratteri, 1 a-z, 1 A-Z, 1 0-9, 1 speciale',
'Radio Buttons' => 'Radio Buttons',
'Web Address' => 'Indirizzo Web',
'Predefined name and username fields' => 'Campi predefiniti nome e nome utente',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Lunghezza minima del contenuto (0 = nessun limite, vuoto = lunghezza minima di default)',
'Password' => 'Password',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Lunghezza minima della password (0 = nessun limite, vuoto = lunghezza minima di default)',
'Image' => 'Immagine',
'Image limits' => 'Limite delle immagini',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Se il campo è vuoto, saranno utilizzati le impostazioni della configurazione globale di Community Builder di default. Per le altre impostazioni, come la galleria immagini il ridimensionamento... saranno definite nella configurazione globale di CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Altezza massima in pixel in cui l\'immagine sul profilo verrà ridimensionata',
'Maximum width in pixels to which the image on the profile will be resized' => 'Larghezza massima in pixel in cui l\'immagine sul profilo verrà ridimensionata',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'La dimensione massima di upload dei file in kilobyte: consigliata: 4000 per le moderne fotocamere (se il server supporta)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Altezza massima in pixel del ridimensionamento dell\'immagine da visualizzare sulla lista degli utenti',
'Maximum width in pixels to which the image on a users-list be resized' => 'Larghezza massima in pixel del ridimensionamento dell\'immagine da visualizzare sulla lista degli utenti',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ATTENZIONE&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'D\'ora in poi soltanto l\'avatar principale è moderato, gli altri tipi di campo immaginenon sono più moderati da questa versione.',
'Online Status' => 'Stato della connessione',
'Connections' => 'Connessione',
'Counter' => 'Contatore',
'Formatted name' => 'Nome formattato',
'User parameters' => 'Impostazione utente',
'Fields delimiter' => 'Campi delimitati',

// cb.lists.xml
'Multi-Criteria Searches' => 'Ricerca avanzata',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Puoi effettuare una ricerca avanzata sulla lista degli utenti, secondo le impostazioni di  \'ricerca\' seguenti.',
'Searchable fields' => 'Campi di ricerca',
'Whether this list has user-searchable fields' => 'Campi di ricerca, se disponibili sulla lista',
'Searchable fields, displayed ones only' => 'Campi di ricerca, se disponibili alla visualizzazione',
'All searchable fields' => 'Tutti i campi di ricerca',
'Search crieteria' => 'Criteri di ricerca',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Gli utenti dovrebbero essere in grado di scegliere il tipo di confronto da effettuare (solo standard \'è\' e gli intervalli possono essere ottimizzati in mysql con gli indici corretti).',
'Simple Exact match: Only \'is\' and ranges' => 'Criteri esatti: solo \'è\' valido',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Non imposta quali criteri: solo \'uno dei\' è valido (ATTENZIONE: può essere lento)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Avanzata: tutte le possibilità (ATTENZIONE: può essere lento)',
'General list settings' => 'Configurazioni generali',
'Number of entries per page' => 'Numero di voci per pagina',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Numero di utenti da visualizzare per pagina. Lasciare vuoto per utilizzare l\'impostazione predefinita CB.',
'Show pagination' => 'Mostra impaginazione',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Se questo elenco mostra i link per l\'impaginazione o mostra solo le voci dalla prima pagina. Il valore predefinito è sù',
'Hot-linking protection for this users-list' => 'Protezione contro la Hot-linking per questa lista utenti',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Se si desidera che i collegamenti alle pagine e le ricerche in questo elenco per non siano permanenti (si aggiunge un parametro che  valido per un poche ore a tutti gli URL tranne la prima pagina), in modo che, ad eccezione della prima pagina non ci siano link hotlinkable, non ci sono collegamenti permanenti sull\'impaginazione e su criteri di ricerca. Il valore predefinito  NO.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Impostazione della protezione hot-linking per \'s \' impedir tutte le pagine da questo elenco (se tutti hanno consentito l\'accesso ad esso), tranne la prima pagina della lista, da segnalibro e indicizzabili dai motori di ricerca di slow-passo e motori di ricerca come Google, rendendo i profili utente non indicizzato nei motori di ricerca (se sono accessibili al pubblico). Questo pu essere auspicabile in alcuni casi, ma rimuove tutte le pagine degli utenti dal indicizzazione i motori di ricerca, fatta eccezione per gli utenti della prima pagina.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Fornisce una scheda utente che mostra tutte le voci Mamblog scritte dall\'utente.',
'List Settings' => 'Impostazioni della lista',
'Blog Entries:' => 'Blog:',
'Number of blog entries to display' => 'Numero di Blog da visualizzare',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Quando si desidera visualizzare tutti gli elementi, il numero di messaggi per pagina, che ha tenuto conto. Predefinito 10',
'Show all blogs with paging' => 'Mostra tutti i Blog con impaginazione',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Se si seleziona - Mostra tutto - tutte le voci di un blog saranno visibili nel profilo utente. In caso contrario, solo le ultime voci saranno visualizzate.',
'Only last ones' => 'Solo gli ultimi',
'Show all' => 'Mostra tutto',
'Allow search function' => 'Lasciare nella ricerca',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'IMPORTANTE: è necessario impostare la visualizzazione dei blog. Consente la ricerca sui blog degli utenti.',
'Disabled' => 'Disabilitato',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'CB menu di base e la posizione delle schede.',
'User Profile Menu :' => 'Menu profilo utente :',
'Menu display type' => 'Tipo di visualizzazione del menu',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Il menu può essere visualizzato come una barra dei menu o un elenco in questa scheda.',
'Menu Bar' => 'Barra dei Menu',
'Menu List table 2 columns' => 'Lista menu 2 colonne',
'Menu List table 1 column' => 'Lista menu 1 colonna',
'Menu List ul-li-spans' => 'Menu List ul-li-spans',
'No Display' => 'Nessuna visualizzazione',
'Status display type' => 'Visualizzare la posizione',
'Status can be displayed as a list or not displayed in this tab.' => 'La posizione può essere visualizzata in un elenco o non in questa scheda.',
'Status List ul-li-spans' => 'Status List ul-li-spans',
'see Plugins: Menu: Parameters' => 'vedi Plugin: Menu: Parametri',
'Menu Settings :' => 'Impostazioni menu :',
'Settings' => 'Impostazioni',
'Heading Menu :' => 'Intestazione menu :',
'First Menu Name' => 'Nome primo menu',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Nome del menu prima di &quot;Modifica&quot;. Predefinito è &quot;Community&quot; = _UE_MENU_CB. Lascia in bianco per non visualizzare.',
'First Sub-Menu Name' => 'Assegnare un nome al primo sottomenu',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Assegnare un nome al primo sottomenu. Predefinito è &quot;A proposito di Community Builder...&quot; = _UE_MENU_ABOUT_CB. Lascia in bianco per non visualizzare.',
'First Sub-Menu URL' => 'URL del primo sottomenu',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'URL del primo sottomenu. Predefinito è index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Assegnare un nome al secondo sottomenu',
'Second sub-menu name. Leave empty to not appear.' => 'Assegnare un nome al secondo sottomenu. Lascia in bianco per non visualizzare.',
'Second Sub-Menu URL' => 'URL del secondo sottomenu',
'Second sub-menu URL.' => 'URL del secondo sottomenu.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Impostazioni di visualizzazione: Visite, Chi è Online, Membro dal, ultimo login... Ultimi aggiornamenti e le modifiche ai campi base di Community Builder.',
'see Plugin: Connections: Parameters' => 'vedi Plugin: Connessioni: Parametri',
'Connections Settings :' => 'Impostazioni di connessione :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Fornisce una scheda per visualizzare i messaggi e le statistiche di un utente con il componente Fireboard/Joomlaboard/Simpleboard.',
'Forum component' => 'Componente del Forum',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Scegliere il tipo di Forum per l\'integrazione. &lt;strong&gt;IMPORTANTE: l\'integrazione delle impostazioni di Fireboard/Joomlaboard/Simpleboard con CB, devono essere abilitati e i campi creati nella scheda configurazione.&lt;/strong&gt;',
'Auto-detect' => 'Auto-rilevazione',
'Kunena from www.kunena.com' => 'Kunena da www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard da www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard da www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Forum rilevato',
'Sidebar:' => 'Barra laterale:',
'Sidebar Mode' => 'Tipo di barra laterale',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'La barra laterale di Kunena appare a destra o a sinistra di ogni messaggio. Questa barra laterale pu essere personalizzata a seconda dei casi per visualizzare le informazioni desiderate.',
'Basic (default kunena)' => 'Impostazioni di base (default kunena)',
'Beginner (field selection)' => 'Principiante (campo di selezione)',
'Advanced (subsitution textarea)' => 'Avanzato (possibilità di sostituzione textarea)',
'Expert (PHP file)' => 'Esperti (file PHP)',
'Name Field' => 'Nome',
'Field displayed in position of Username in sidebar.' => 'Nome Utente visualizzato nella barra laterale.',
'Avatar Field' => 'Avatar',
'Field displayed in position of Avatar in sidebar.' => 'Avatar visualizzato nella barra laterale.',
'Personal Text Field' => 'Testo personalizzato',
'Field displayed in position of Personal Text in sidebar.' => 'Testo personalizzato visualizzato nella barra laterale.',
'Birthday Field' => 'Compleanno',
'Field displayed in position of Birthday icon in sidebar.' => 'Compleanno visualizzato nella barra laterale.',
'Location Field' => 'Località',
'Field displayed in position of Location icon in sidebar.' => 'Località visualizzata nella barra laterale.',
'Gender Field' => 'Sesso',
'Field displayed in position of Gender icon in sidebar.' => 'Sesso visualizzato nella barra laterale.',
'ICQ Field' => 'ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'ICQ visualizzato nella barra laterale.',
'AIM Field' => 'AIM',
'Field displayed in position of AIM icon in sidebar.' => 'AIM visualizzato nella barra laterale.',
'YIM Field' => 'YIM',
'Field displayed in position of YIM icon in sidebar.' => 'YIM visualizzato nella barra laterale.',
'MSN Field' => 'MSN',
'Field displayed in position of MSN icon in sidebar.' => 'MSN visualizzato nella barra laterale.',
'SKYPE Field' => 'SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'SKYPE visualizzato nella barra laterale.',
'GTALK Field' => 'GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'GTALK visualizzato nella barra laterale.',
'Website Field' => 'Sito web',
'Field displayed in position of Website icon in sidebar.' => 'Sito web visualizzato nella barra laterale.',
'Example' => 'Esempio',
'Existing Users Sidebar' => 'Barra laterale Utente esistente',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'La configurazione avanzata permette una visualizzazione personalizzabile. Mostrerà gli utenti esistenti.',
'Deleted Users Sidebar' => 'Rimuovere l\'utente dalla barra laterale',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'La configurazione avanzata permette una visualizzazione personalizzabile. Mostrerà gli utenti eliminati.',
'Public Users Sidebar' => 'Utenti pubblici',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'La configurazione avanzata permette una visualizzazione personalizzabile. Mostrerà gli utenti pubblici.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Il file Expert PHP si trova nella seguente posizione: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ all\'interno del file cb.simpleboardtab.sidebar.php come funzione ShowExpert.',
'Expert Sidebar' => 'Expert',
'Forum Status:' => 'Stato del Forum:',
'Display forum statistics' => 'Visualizza statistiche del forum',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visualizza le statistiche del forum. &lt;strong&gt;IMPORTANTE: La congigurazione di Kunena/Fireboard/Joomlaboard/Simpleboard deve permettere di mostrare anche questo!&lt;/strong&gt;',
'In User Profile Status' => 'Nel profilo degli utenti',
'In Forum Tab' => 'Nella scheda del forum',
'Path Template rank' => 'Path Template rank',
'Ranking' => 'Classifica',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visualizza il testo del livello. &lt;strong&gt;IMPORTANTE: la configurazione di Kunena/Fireboard/Joomlaboard/Simpleboard deve permettere questa visualizzazione!&lt;/strong&gt;',
'Ranking Slider' => 'Classifica scorrevole',
'Display the forum ranking graphic' => 'Rappresentazione grafica dei livelli',
'Show Slider' => 'Mostra Slider',
'Total Posts' => 'Post totali',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visualizza tutti i messaggi del forum. &lt;strong&gt;IMPORTANTE: Kunena/Fireboard/Joomlaboard/Simpleboard deve permettere questa visualizzazione!&lt;/strong&gt;',
'Show if not 0' => 'Mostra se è superiore a 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Mostra il karma del forum. &lt;strong&gt;IMPORTANTE: La configurazione di Kunena/Fireboard/Joomlaboard/Simpleboard deve permettere questa visualizzazione!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Impostazioni Elenco: Vedi schede configuratione: parametri',
'Forum Posts:' => 'Messaggi del Forum:',
'Number of posts to display' => 'Numero di messaggi da visualizzare',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Se la visualizzazione di tutti i messaggi riguarda il numero per pagina. Se l\'ultima visualizzazione riguarda il numero di messaggi da vedere. Predefinito è 10',
'Show all forum posts with paging' => 'Visualizza tutti i messaggi con una imaginazione',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Se è impostato su - mostra tutti - tutti i messaggi saranno visibili nel profilo utente. In caso contrario solo gli ultimi messaggi saranno visibili.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'IMPORTANTE: Per permettere una ricerca su tutti i messaggi degli utenti deve essere impostato su - mostra tutti i messaggi -.',
'see plugin configuration: Forum: parameters' => 'vedi configurazione plugin : Forum: parametri',
'More settings:' => 'Altre impostazioni:',
'Forum Status' => 'Forum Stato',
'Forum Settings' => 'Impostazioni Forum',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Permette l\'integrazione in CB della messaggeria myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0.',
'PMS Component type' => 'Componente PMS',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Scegliere il tipo di componente installato. &lt;strong&gt;IMPORTANTE: Il componente deve essere configurato!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'PMS Invia Menu/Link testo',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Di default è _UE_PM_USER, è la traduzione locale di &quot;Send Private Message&quot;',
'PMS Send Menu/Link Description' => 'PMS Invia Menu/Link Descrizione',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Di default è _UE_MENU_PM_USER_DESC, è la traduzione locale di &quot;Send a Private Message to this user&quot;',
'PMS Inbox Menu/Link text' => 'PMS Inbox Menu/Link text',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Di default è _UE_PM_INBOX, è la traduzione locali di &quot;Show Private Inbox&quot;',
'PMS Menu/Link Description' => 'PMS Menu/Link Descrizione',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Di Default è _UE_MENU_PM_INBOX_DESC, è la traduzione locale di &quot;Show Received Private Messages&quot;',
'only for PMS Pro/uddeIM' => 'solo per PMS Pro/uddeIM',
'Following parameters:' => 'Sequenza parametri:',
'PMS Outbox Menu/Link text' => 'PMS Outbox Menu/Link text',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Di Default è _UE_PM_OUTBOX, è la traduzione locale di &quot;Show Private Outbox&quot;',
'PMS Outbox Menu/Link Description' => 'PMS Outbox Menu/Link Descrizione',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Di Default è _UE_MENU_PM_OUTBOX_DESC, è la traduzione locale di &quot;Show Sent Private Messages&quot;',
'PMS Trash Menu/Link text' => 'PMS cestino Menu/Link text',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Di Default è _UE_PM_TRASHBOX, è la traduzione locale di &quot;Show Trash&quot;',
'PMS Trash Menu/Link Description' => 'PMS Cestino Menu/Link Descrizione',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Di Default è _UE_MENU_PM_TRASHBOX_DESC, traduzione locale di &quot;Show Trashed Private Messages&quot;',
'only for PMS Pro/uddeIM 0.5' => 'solo per PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'PMS Opzioni Menu/Link text',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Di Defaultè _UE_PM_OPTIONS, è la traduzione locale di &quot;Show PMS Options&quot;',
'PMS Options Menu/Link Description' => 'PMS Opzioni Menu/Link Descrizione',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Di Default è _UE_MENU_PM_OPTIONS_DESC, è la tgraduzione locale di &quot;Show PMS Options&quot;',
'PMS User Deletion' => 'PMS cancellazione utente',
'Choose how you want PMS messages to be handled when a user is removed' => 'Scegli come gestire i messaggi PMS quano un utente viene rimosso',
'Keep all messages' => 'Conservare tutti i messaggi',
'Remove all messages (received and sent)' => 'Rimuovi tutti i messaggi (ricevuti e inviati)',
'Remove received messages only' => 'Rimuovi solo i messaggi ricevuti',
'Remove sent message only' => 'Rimuovi solo i messaggi inviati',
'PMS Deletion Function to use' => 'PMS Cancella tutte le funzioni',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Scegli come definire la funzione quando un utente è cancellato (Le funzioni specifiche della pulizia del componente PMS devono essere memorizzate nel file cb_extra.php).',
'Use CB Plugin Function' => 'Utilizza le funzioni dei plugin di CB',
'Use PMS Component Function' => 'Usa funzioni del componente PMS',
'see tab manager: MyPMSPro: parameters' => 'vedi schede manager: MyPMSPro: parametri',
'Quick Message Settings' => 'Impostazioni messaggi veloci',
'Show Tab title' => 'Mostra titolo della scheda',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Mostra il titolo della scheda all\'interno di questa scheda. La descrizione è ugualmente mostrata, se presente. &lt;strong&gt;IMPORTANTE: Il titolo è il titolo delle schede.&lt;/strong&gt;',
'Show Subject Field' => 'Mostra il campo dell\'oggetto',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Mostra il campo dell\'oggetto. Se nascosto, l\'oggetto sarà &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Larghezza (caratteri)',
'Height (lines)' => 'Altezza (righe)',
'see plugin manager: MyPMSPro: parameters' => 'vedi la gestione plugin: MyPMSPro: parametri',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Permete l\'integrazione tra CB e Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Questa scheda viene visualizzata solo nel profilo utente in modalità MODIFICA.',
'Important:' => 'Importante:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Nuovo',
'Publish'	=>	'Pubblicare',
'Default'	=>	'Default',
'Assign'	=>	'Assegnare',
'Unpublish'	=>	'Non pubblicare',
'Archive'	=>	'Archiviare',
'Unarchive'	=>	'Non archiviare',
'Edit'		=>	'Modifica',
'Edit HTML'	=>	'Modifica HTML',
'Edit CSS'	=>	'Modifica CSS',
'Delete'	=>	'Cancella',
'Trash'		=>	'Cestino',
'Preview'	=>	'Anteprima',
'Help'		=>	'Aiuto',
'Apply'		=>	'Applica',
'Save'		=>	'Salva',
'Cancel'	=>	'Annulla',
'Back'		=>	'Indietro',
'Upload'	=>	'Carica',
'New Tab'	=>	'Nuova scheda',
'New Field'	=>	'Nuovo campo',
'New List'	=>	'Nuova lista',
'Close'		=>	'Chiudi',
'Mass Mail'	=>	'Mass Mail',
'Send Mails'	=>	'Invia Mail',
'Resend Confirmations'	=>	'Rispedisci conferme',
'Please make a selection from the list to %s'	=>	'Si prega di effettuare una selezione nella lista per %s',
'Please make a selection from the list to publish'	=>	'Si prega di effettuare una selezione nella lista per la pubblicazione',
'Please select an item to make default'	=>	'Si prega di selezionare un elemento da mettere come default',
'Please select an item to assign'	=>	'Si prega di selezionare un elemento da assegnare',
'Upload Image' => 'Carica immagine',
'Please make a selection from the list to unpublish'	=>	'Si prega di effettuare una selezione nella lista per annullare la pubblicazione',
'Please make a selection from the list to archive'	=>	'Si prega di effettuare una selezione nella lista per l\'archiviazione',
'Please select a news story to unarchive'	=>	'Si prega di schegliere un aticolo da disarchiviare',
'Please select an item from the list to edit'	=>	'Si prega di selezionare un elemeto nella lista da modificare',
'Please make a selection from the list to delete'	=>	'Si prega di effettuare una selezione nella lista per eliminare',
'Are you sure you want to delete the selected items ?'	=>	'Sei sicuro di voler eliminare gli elementi selezionati?',
'The tab will be deleted and this cannot be undone!'	=>	'La scheda verrà eliminata definitivamente!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Il campo e tutti i dati utenti associati a aquesto campo verranno eliminati in maniera definitiva!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'L\'elenco o gli elenchi selezionati saranno eliminati in maniera definitiva!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'Nota: autorizzazioni per Community Manager User Builder sono impostate nelle opzioni utente Community Builder gestione.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'Community Builder autorizzazioni per le impostazioni: campi, schede, elenchi e Plugin CB',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'Queste sono le opzioni di utenti Gestione Joomla: Alcune di queste preferenze e di tutte le autorizzazioni si applicano anche al Manager User Community Builder:',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'ATTENZIONE: il file %s esiste già. Questo è probabilmente dovuto al fatto che la prima fase di installazione non è stata completata o la seconda fase non è ancora stata fatta. Se sei sicuro che la prima fase è stata effettuata devi eseguire la seconda fase di installazione prima di utilizzare CB. Fallo ora cliccando qui:',
'please click here to continue next and last installation step' => 'clicca qui per continuare il prossimo e ultimo passo per l\'installazione',
'Successfully Saved List: %s' => 'Elenco salvato con successo: %s',
'User Groups' => 'Gruppo utenti',
'Everybody' => 'Tutti',
'All Registered Users' => 'Tutti gli utenti registrati',
'List parameters' => 'Impostazioni elenco',
'Field-specific Parameters' => 'Impostazioni campi specifici',
'Select an item to delete' => 'Seleziona un elemento da eliminare',
'Parameters' => 'Impostazioni',
'To see Parameters, first save new field' => 'Per accedere alle impostazioni, in primo luogo salvare il nuovo campo',
'Unauthorized Access' => 'Accesso non autorizzato',
'Tab' => 'Scheda',
'URL only' => 'Sol URL',
'Hypertext and URL' => 'Hypertext and URL',
'No' => 'No',
'Yes: on 1 Line' => 'Sì: su 1 riga',
'Yes: on 2 Lines' => 'Sì: su 2 righe',
'Innexistant field' => 'Campo inesistente',
'Successfully Saved changes to Field' => 'Campo modificato con successo',
'Successfully Saved Field' => 'Campo salvato con successo',
'%s cannot be deleted because it is on a List.' => '%s non può essere eliminato perchè è presente in un elenco.',
'%s cannot be deleted because it is a system field.' => '%s non può essere eliminato perchè è richiesto dal sistema.',
'Successfully Deleted Fields' => 'Campi eliminati con successo',
'first' => 'primo',
'last' => 'ultimo',
'Line' => 'Riga',
'Column' => 'Colonna',
'Not displayed on profile' => 'Non visibile nel profilo',
'This plugin cannot be reordered' => 'Questo plugin non può essere riordinato',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'I nuovi elementi sono di default nell\'ultimo posto. L\'ordine può essere modificato una volta che questo elemento è stato salvato',
'Missing post values' => 'Valori mancanti',
'Successfully Saved Tab' => 'Scheda salvata con successo',
'%s cannot be deleted because it is a system tab.' => '%s non può essere cancellato perchè è una scheda richiesta dal sistema.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s non può essere cancellata perchè questa scheda appartiene a un plugin installato.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s fa riferimento ad un campo esistente e non può essere soppresso!',
'Blocked' => 'Blocato',
'Enabled' => 'Abilitato',
'Unconfirmed' => 'Non confermato',
'Confirmed' => 'Confermato',
'Unapproved' => 'Non approvato',
'Disapproved' => 'Disapprovato',
'Approved' => 'Approvato',
'Banned' => 'Bandito',
'Avatar not approved' => 'Avatar non approvato',
'- Select Login State -' => '- Selezionare lo stato della connessione -',
'Logged In' => 'Loggato',
'- Select Group -' => '- Seleziona gruppo -',
'- Select User Status -' => '- Seleziona stato utente -',
'email not send: simulation mode' => 'email non inviata: modalità simulazione',
'Error sending email!' => 'Errore di invio dell\'email!',
'Test email sent to %s' => 'Test email inviata a %s',
'Waiting delay for next batch...' => 'Tempo di attesa per la successiva spedizione...',
'Executing' => 'Esecuzione',
'Done' => 'Fatto',
'Pause' => 'Pausa',
'Resume' => 'Riprendere',
'ERROR!' => 'ERRORE!',
'Not Authorized' => 'Non autorizzato',
'Successfully Saved User: %s' => 'Utente salvato con successo: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Non è possibile cancellare questo amministratore in quanto è l\'unico amministratore attivo del sito',
'User not found' => 'Utente non trovato',
'Select an item to %s' => 'Selezionare un elemento da %s',
'unknown action %s' => 'azione non prevista %s',
'Email' => 'Email',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+Email',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 library',
'GD2 library' => 'GD2 library',
'Display text markers' => 'Mostra indicatori di testo',
'Display html and text markers' => 'Visualizzare html e indicatori di testo',
'Display markers and list untranslated strings' => 'Visualizzare i marcatori e la lista delle stringhe tradotte',
'Display markers and list all strings' => 'Visualizzare i marcatori ed elencare tutte le stringhe',
'Use tables' => 'Usa schede',
'Use divs (table-less output)' => 'Usa divs (table-less output)',
'FATAL ERROR: Config File Not writeable' => 'ERRORE FATALE: file di configurazione non scrivibile',
'Configuration file saved' => 'File di configurazione salvato',
'Failed to change the permissions of the config file %s' => 'Impossibile cambiare i permessi del file di configurazione %s',
'Failed to create and write config file in %s' => 'Impossibile creare e scrivere file di configurazione in %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'ERRORE: impossibile configurare il file administrator/components/com_comprofiler/ue_config.php. Si prega di cambiare i permessi.',
'Make Required' => 'Fare richiesta',
'Make Non-required' => 'Non richiedere',
'Publish' => 'Pubblicare',
'UnPublish' => 'Non pubblicare',
'Add to Registration' => 'Aggiungi alla registrazione',
'Remove from Registration' => 'Rimuovi dalla registrazione',
'field searchable in users-lists' => 'campo ricercabile nella lista utenti',
'field not searchable in users-lists' => 'campo non ricercabile nella lista utenti',
'Select an item to make %s' => 'Selezionare un elemento per rendere %s',
'Make Default' => 'Imposta come predefinito',
'Reset Default' => 'Ripristina predefinito',
'Add to Profile' => 'Aggiungi al profilo',
'Remove from Profile' => 'Rimuovi dal profilo',
'Tab Added Successfully!' => 'Scheda aggiunta con successo!',
'Schema Changes Added Successfully!' => 'Schema cambiato e aggiunto con successo!',
'Fields Added Successfully!' => 'Campi aggiunti con successo!',
'List Added Successfully!' => 'Lista aggiunta con successo!',
'SQL error %s' => 'SQL errore %s',
'Sample Data is already loaded!' => 'I dati di esempio sono già presenti!',
'Deleted %s not allowed user id 0 entry.' => 'l\'eliminazione di %s non è possibile.',
'Added %s new entries to Community Builder from users Table.' => '%s sono state aggiunte nuove voci alla tabella degli utenti CB.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Correzione di %s e le voci in vigore in Community Builder: correzione sbagliata user_id.',
'Removing %s entries from Community Builder missing in users Table.' => '%s e voci mancanti sono state eliminate dalla tabella utenti di Community Builder.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Tabelle utente tra Joomla/Mambo e Community Builder sono sincronizzate!',
'CB Tools: Check database: Results' => 'Strumenti CB: Controllo database: Risultati',
'Checking Community Builder Database' => 'Controllo database Community Builder',
'ERROR: sql query: %s : returned error: %s' => 'ERRORE: sql query: %s : errore restituito: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'ATTENZIONE: %s le voci comprofiler_field_values hanno valori non conformi (campi ID).',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'ZERO fieldvalueid scorretto: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Questo può essere risolto <strong>prima effettua il backup del database</strong>',
'then by clicking here' => 'cliccando qui',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Tutte le righe della tabella comprofiler_field_values in Community Builder sono collegate ad un campo corretto  della tabella.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'ATTENZIONE: %s voci in comprofiler_field_values di CB includono valori non conformi.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Questo può essere risolto in SQL utilizzando uno strumento come phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Tutte le righe della tabella comprofiler_field_values sono collegate ad un campo corretto della tabella comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Campo %s - Colonna %s è mancante nella tabella comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Colonna %s è mancante nella tabella comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Ci sono %s colonne(a) mancante nella tabella comprofiler, che sono definiti come campi (righe comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Questo può essere risolto cancellando e ricreando il campo (i) via componente / Community Builder / Impostazioni.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Si prega di controllare che le colonne della tabella di comprofiler <strong>non siano duplicate nella tabella utente</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Tutti i campi di comprofiler_fields sono presenti come colonne nella tabella di comprofiler, ma la tabella comprofiler_fields non è ancora aggiornata verso CB 1.2. Per risolvere il problema automaticamente vai nella gestione dei campi di Community Builder.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Tutti i campi comprofiler di CB sono presenti sotto forma di colonne nella tabella comprofiler_fields.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Avatars e la cartella delle miniature: %s/%s NON dispongono delle autorizzazioni di scrittura.',
'Avatars and thumbnails folder is Writeable.' => 'Avatars e la cartella delle miniature è scrivibile.',
'Core CB mandatory basics' => 'Core CB: obbligatorio',
'Core CB' => 'Core CB',
'CB plugin' => 'CB plugin',
'%s "%s": no database or no database description.' => '%s "%s": nessun database o nessuna descrizione nel database.',
'CB plugins' => 'CB plugins',
'Checking Users Database' => 'Controlla il database degli utenti',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'ATTENZIONE: %s le voci della tabella comprofiler in CB non hanno nessuna corrispondenza con la tabella utente.',
'Following comprofiler id: %s are missing in user table' => 'Gli ID comprofiler seguenti: %s sono assenti nella tabella utente',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Questa voce con id 0 non può essere eliminata, questo non è permesso.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Questo può essere risolto andando al menu Componente-&gt; Community Builder-&gt; strumenti e clicca su `Sincronizza utenti`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Tutte le righe della tabella utente hanno dei collegamenti con la tabella comprofiler.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'ATTENZIONE: %s voci della tabella utente non hanno alcuna corrispondenza con le righe della tabella comprofiler.',
'users id: %s are missing in comprofiler table' => 'user id: %s sono assenti nella tabella comprofiler',
'All users table rows have links to comprofiler table.' => 'Tutte le righe della tabella utenti hanno dei collegamenti con la tabella comprofiler.',
'Warning: %s entries in users table with id=0.' => 'ATTENZIONE: %s voci nella tabella utenti con id=0.',
'users id=%s is not allowed.' => 'users id=%s non è permesso.',
'users table has no zero id row.' => 'nessuna riga della tabella utente possiede un id pari a zero.',
'Warning: %s entries in comprofiler table with id=0.' => 'ATTENZIONE: %s voci della tabella comprofiler hanno un id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s non è permesso.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Questo può essere risolto andando nel menu  Componenti / Community Builder / Strumenti e cliccando su "Sincronizza utenti".',
'comprofiler table has no zero id row.' => 'nessuna riga della tabella comprofiler ha un id pari a zero.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'ATTENZIONE: %s voci nella tabella comprofiler con user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s è differente da user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Tutte le righe della tabella comprofiler hanno le colonne di user_id identiche alle colonne id.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'ATTENZIONE: %s le voci nella tabella utenti non corrispondono alle righe della tabella core_acl_aro.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'ATTENZIONE: %s le voci nella tabella utenti non corrispondono alle righe della tabella user_usergroup_map.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s è assente nella tabella core_acl_aro',
'user id: %s are missing in user_usergroup_map table' => 'user id: %s è assente nella tabella user_usergroup_map',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'La voce utente con id 0 non può essere eliminata, questo non è permesso.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Tutte le righe della tabella utenti hanno delle voci ACL nella tabella core_acl_aro.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'Tutte le righe della tabella utenti hanno delle voci ACL nella tabella user_usergroup_map.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'ATTENZIONE: %s voci nella tabella core_acl_aro non hanno corrispondenze con le righe della tabella utenti.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'Le voci seguenti della tabella [tablename1] sono mancanti nella tabella [tablename2]: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Questa voce core_acl_aro  con il valore (utente) pari a 0 deve essere rimossa, perchè non è permessa.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Questa voce core_acl_aro con aro_id pari a 0 deve essere rimossa in quanto non permessa.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'Tutte le righe della tabella [tablename1] hanno voci che corrisondono alla tabella [tablename2].',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'ATTENZIONE: %s voci nella tabella core_acl_aro non hanno corrispondenza con le righe della tabella core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Le voci seguenti della tebella core_acl_aro non sono presenti nella tabella core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Tutte le righe della tabella core_acl_aro hanno voci ACL nella tabella core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'ATTENZIONE: %s voci in core_acl_groups_aro_map non ha corrispondenza core_acl_aro table table rows.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s sono mancanti nella tabella core_acl_aro .',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Questa voce con aro_id pari a 0 deve essere rimossa perchè non permessa.',
'by clicking here' => 'cliccando qui',
'Users' => 'Utenti',
'CB fields data storage' => 'Campi di archiviazione dati CB',
'CB Tools: Check %s database: Results' => 'Strumenti CB: Verifica database %s: Risultati',
'Added %s new entries to core_acl_aro table from users Table.' => 'Aggiungi %s nuove voci alla tabella core_acl_aro dalla tabella degli utenti.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Cancella %s voci cancellate nella tabella core_acl_aro che non corrispondono alla tabella utenti.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Aggiungi %s nuove voci alla tabella core_acl_groups_aro_map dalla tabella core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Cancella %s voci core_acl_groups_aro_map che non corrispondono alla tabella core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'La tabella utenti Joomla/Mamboe la tabella ACL Joomla/Mambo deve essere sincronizzata!',
'CB Tools: Fix %s database: ' => 'Strumenti CB: Fix %s database: ',
'Dry-run:' => 'Esecuzione:',
'Fixed:' => 'Risolto:',
'Results' => 'Risultati',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Elimina %s voci comprofiler_field_values a cui non corrisponde nessun campo.',
'saveOrder:%s' => 'salva ordine:%s',
'New ordering saved' => 'Nuovo ordinamento salvato',
'Select Type' => 'Seleziona il tipo',
'Successfully Saved changes to Plugin: %s' => 'Modifiche del plugin: %s salvate con successo!',
'Successfully Saved Plugin: %s' => 'Plugin: %s salvato con successo!',
'The plugin %s is currently being edited by another administrator' => 'Il plugin %s è in corso di modificazione da un\'altro amministratore',
'Administrator' => 'Amministratore',
'Plugin id not found.' => 'Plugin id non trovato.',
'No plugin XML found.' => 'Plugin XML non trovato.',
'No admin handler defined in XML' => 'Gestore admin non definito XML',
'Admin handler class %s does not exist.' => 'La classe del gestore admin %s non esiste.',
'No plugin selected' => 'Nessun plugin selezionato',
'The plugin %s has no administrator file %s' => 'Il plugin %s non ha file di amministratore %s',
'Select a plugin to delete' => 'Seleziona un plugin da cancellare',
'Uninstall Plugin' => 'Disinstalla Plugin',
'Get Plugins' => 'Ottieni Plugins',
'Success' => 'Successo',
'Failed' => 'Mancato',
'publish' => 'pubblicare',
'unpublish' => 'non pubblicare',
'Select a plugin to %s' => 'Seleziona un plugin a %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Il plugin di lingua non può essere rimosso, ma solo disinstallato',
'Core plugin cannot be unpublished' => 'Core plugin non può essere rimosso',
'Plugin can not be found' => 'Il Plugin non può essere trovato',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Il programma di installazione non può continuare prima di upload di file sono abilitati. Si prega di utilizzare il metodo di installazione da directory.',
'Installer - Error' => 'Installazione - Errore',
'The installer cannot continue before zlib is installed' => 'Il programma di installazione non può continuare prima dell\'installazione di zlib',
'No file selected' => 'Nessun file selezionato',
'Upload new plugin - error' => 'Errore caricamento nuovo plugin',
'Upload %s - Upload Failed' => 'Caricamento %s - Caricamento non riuscito',
'Upload %s - ' => 'Carica %s - ',
'Upload %s - Upload Error' => 'Carica %s - Errore caricamento',
'Failed to move uploaded file to %s directory.' => 'Impossibile spostare il file caricato nella directory %s.',
'Upload failed as %s directory is not writable.' => 'Caricamento non riuscito in quanto la directory %s non è scrivibile.',
'Upload failed as %s directory does not exist.' => 'Caricamento non riuscito in quanto la directory %s non esiste.',
'Install new plugin from directory - error' => 'Installare un nuovo plugin dalla directory - errore',
'Install new plugin from directory %s' => 'installa nuovo plugin dalla directory %s',
'No URL selected' => 'Nessun URL selezionato',
'Download %s - Upload Failed' => 'Download %s - Caricamento non riuscito',
'Download %s' => 'Download %s',
'Download %s - Download Error' => 'Download %s - Download Errore',
'Failed to change the permissions of the uploaded file %s' => 'Impossibile cambiare i permessi del file %s caricato',
'Failed to create and write uploaded file in %s' => 'Impossibile creare e scrivere il file caricato in %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Impossibile scaricare il pacchetto da <code>%s</code> al webserver a causa del seguente errore: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Impossibile scaricare il pacchetto da <code>%s</code> al webserver a causa del seguente stato: %s',
'Connection to update server failed' => 'Connessione al server di aggiornamento non riuscito',
'ERROR' => 'ERRORE',
'Timeout' => 'Timeout',
'no field' => 'nessun campo',
'Uncompressing %s failed.' => 'Decompressione %s non riuscita.',
'Failed to create directory "%s"' => 'Impossibile creare la directory "%s"',
'Copying plugin files failed with error: %s' => 'Copiatura dei file del plugin non riuscita con il seguente errore: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Eliminazione della cartella tgz non riuscita con errore.',
'Deleting file %s failed with an error.' => 'Eliminazione del file %s non riuscita con errore.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Seconda fase di installazione e ultimo componente Community Builder (comprofiler) fatto con successo.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Installation finished. Important: Please read README.TXT and installation manual for further settings.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Abbiamo anche una guida in PDF di installazione, nonchè una documentazione completa disponibile sul',
'Operation not allowed by the Permissions of your group(s).' => 'Operazione non consentita dalle autorizzazione del tuo gruppo(i).',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'CB per funzionare correttamente con Joomla/Mambo deve essere presente una voce di menu. Questa voce di menu deve essere pubblicata per l\'accesso pubblico. Sembra che questa voce di menu non sia presente ed è obbligatoria. Si prega di fare riferimento alla sezione intitolata "Aggiungere il profilo CB" della Guida all\'installazione PDF incluso nel pacchetto di distribuzione CB per ulteriori informazioni riguardo a questa materia.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'Versione PHP %s non è compatibile con %s: Eseguire l\'aggiornamento PHP a %s o superiore.',
'at least version %s, recommended version %s'	=>	'almeno la versione %s, versione raccomandata %s',
'CB List Manager' => 'CB gestione liste',
'Search' => 'Cerca',
'#' => '#',
'Title' => 'Titolo',
'Description' => 'Descrizione',
'Published' => 'Pubblica',
'Access' => 'Accesso',
'Re-Order' => 'Riordina',
'Save Order' => 'Salva ordine',
'listid' => 'listid',
'Move Up' => 'Muovi su',
'Move Down' => 'Muovi giù',
'Community Builder List' => 'Elenco Community Builder',
'List is not published' => 'Elenco non pubblicato',
'Sort Randomly' => 'Ordina a caso',
'Non-existing field' => 'Campo non esistente',
'Following fields are in list but not visible in here for following reason(s)' => 'I seguenti campi sono elencati, ma non visibili qui per i seguenti motivi',
'Field "%s (%s)" is not published !' => 'Il campo "%s (%s)" non è pubblicato !',
'Field "%s (%s)" is not displayed on profile !' => 'Il campo "%s (%s)" non viene visualizzato sul profilo !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Il campo "%s (%s)" è da plugin "%s" ma questo plugin non è pubblicato !',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Se si salva questo elenco utenti ora, i campi di cui sopra saranno rimossi da questo elenco utenti. Se si desidera mantenere questi campi in questo elenco, annullare subito e andare a Componenti / Community Builder / Field Manager.',
'Commas are not allowed in size values' => 'Le virgole non sono ammessi in valori di dimensione',
'You must define a condition text!' => 'è necessario definire una condizione!',
'URL for menu link to this list' => 'URL link alla lista (menu)',
'You need to save this new list first to see the direct menu link url.' => 'è necessario salvare il nuovo elenco prima di poter visualizzare il link diretto del menu.',
'URL for search link to this list' => 'URL per la ricerca (menu)',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Solo i campi che compaiono nelle colonne e profili, possono essere visualizzati e disponibili nei criteri di ricerca.',
'Title appears in frontend on top of the list.' => 'Titolo in frontend appare in cima alla lista.',
'Description appears in frontend under the title of the list.' => 'Descrizione viene visualizzata nel frontend sotto il titolo della lista.',
'User Group to allow access to' => 'Gruppo di utenti autorizzato ad accedere',
'All groups above that level will also have access to the list.' => 'Tutti i gruppi sopra tale livello avrà anche accesso alla lista.',
'All groups above that level will also have access to this tab.' => 'Tutti i gruppi sopra di tale livello avrà anche accesso a questa scheda.',
'User Groups to Include in List' => 'Gruppi di utenti da includere nella lista',
'Multiple choices' => 'Scelta multipla',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD clicca per aggiungere/rimuovere singole scelte.',
'WARNING' => 'ATTENZIONE',
'The default list should be the one with the lowest user groups access rights !' => 'I diritti di accesso per gli utenti possono essere definiti qui di seguito !',
'Sort By' => 'Ordina per',
'ASC' => 'ASC',
'DESC' => 'DESC',
'Add' => 'Aggiungi',
'+' => '+',
'-' => '-',
'Remove' => 'Rimuovi',
'Filter' => 'Filtro',
'Simple' => 'Semplice',
'Advanced' => 'Avanzato',
'Greater Than' => 'Maggiore a',
'Greater Than or Equal To' => 'Maggiore o uguale a',
'Less Than' => 'Minore di',
'Less Than or Equal To' => 'Minore o uguale a',
'Equal To' => 'Uguale a',
'Not Equal To' => 'Diverso da',
'Is Empty' => 'è vuoto',
'Is Not Empty' => 'Non è vuoto',
'Is NULL' => 'è NULL',
'Is Not NULL' => 'Non è NULL',
'Like' => 'Piace',
'Filter By' => 'Filtra per',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Nota:</strong> I campi devono essere abilitati ad apparire in questa lista e di accedere nella lista utenti.',
'Enable Column 1' => 'Abilita colonna 1',
'Column 1 Title' => 'Titolo colonna 1',
'Column 1 Captions' => 'Didascalia colonna 1',
'Field List' => 'Campo della lista',
'<- Add' => '<- Aggiungere',
'Add ->' => 'Aggiungere ->',
'Enable Column 2' => 'Abilita colonna 2',
'Column 2 Title' => 'Titolo colonna 2',
'Column 2 Captions' => 'Didascalia colonna 2',
'Enable Column 3' => 'Abilita colonna 3',
'Column 3 Title' => 'Titolo colonna 3',
'Column 3 Captions' => 'Didascalia colonna 3',
'Enable Column 4' => 'Abilita colonna 4',
'Column 4 Title' => 'Titolo colonna 4',
'Column 4 Captions' => 'Didascalia colonna 4',
'CB Field Manager' => 'Gestione campi CB',
'Name' => 'Nome',
'Type' => 'Tipo',
'Required' => 'Richiesto',
'Profile' => 'Profilo',
'Registration' => 'Registrazione',
'Searchable' => 'Ricercabile',
'(1 Line)' => '(1 Linea)',
'(2 Lines)' => '(2 Linee)',
'field will not be visible as field plugin "%s" is not published.' => 'Il campo non sarà visibile se il plugin "%s" non è pubblicato.',
'field will not be visible as connections are not enabled in CB configuration.' => 'Il campo sarà visibile solo se le connessioni sono abilitati nella configurazione di CB.',
'field will not be visible as tab is not enabled.' => 'il campo non sarà visibile se la scheda non è abilitata.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'il campo non sarà visibile se la scheda "%s" non viene pubblicata.',
'System-fields cannot be published/unpublished here.' => 'Sistemi di campi non possono essere Pubblicati/Non pubblicati qui',
'Name-fields publishing depends on your setting in global CB config.' => 'Modifica del nome del campo dipende dalle impostazioni nella configurazione globale CB.',
'Community Builder Field' => 'Campi Community Builder',
'Field is not published' => 'Il campo non è pubblicato',
'Plugin is not installed' => 'Plugin no è installato',
'Plugin is not published' => 'Plugin non è pubblicato',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'ATTENZIONE: Il nome SQL di questo campo è stato modificato in modo che corrisponda ai vincoli di SQL',
'Description/"i" field-tip: text or HTML' => 'Descrizione/"i" campo tipo: testo o HTML',
'Pre-filled default value at registration only' => 'Valore predefinito di default solo in occasione della registrazione',
'Default value' => 'Valore di Default',
'Show on Profile' => 'Mostra il profilo',
'Display field title in Profile' => 'Visualizza campo del titolo nel profilo',
'Searchable in users-lists' => 'Disponibile nella lista degli utenti',
'User Read Only' => 'Sola lettura',
'Show at Registration' => 'mostra nella registrazione',
'Size' => 'Dimensione',
'Max Length' => 'Lunghezza massima',
'Cols' => 'Colonne',
'Rows' => 'Righe',
'Use the table below to add new values.' => 'Utilizzare la seguente tabella per aggiungere nuovi valori.',
'Add a Value' => 'Aggiungi valore',
'Value' => 'Valore',
'CB Tab Manager' => 'Gestione scheda CB',
'Display' => 'Mostra',
'Plugin' => 'Plugin',
'Position' => 'Posizione',
'Tabid' => 'Tabid',
'tab will not be visible as plugin is not published.' => 'La scheda è visibile solo se il plugin è stato pubblicato.',
'Community Builder Tab' => 'Scheda Community Builder',
'Tab is not published' => 'La scheda non è pubblicata',
'You must provide a title.' => 'è necessario fornire un titolo.',
'Tab Details' => 'Dettagli scheda',
'Title as will appear on tab.' => 'Titolo come apparira nella scheda.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Descrizione: Appare solo quando si modifica l\'utente, e non sul profilo (Per il testo del profilo, utilizzare un separatore di campo)',
'Publish' => 'Pubblicato',
'Profile ordering' => 'Ordine profilo',
'Tabs and fields on profile are ordered as follows:' => 'Schede e campi sul profilo vengono ordinati come segue:',
'position of tab on user profile (top-down, left-right)' => 'La posizione della scheda sul profilo (sopra-sotto, sinistra-destra)',
'This ordering of tab on position of user profile' => 'Questo ordine per le schede del profilo',
'ordering of field within tab position of user profile.' => 'Campo di controllo con la posizione della scheda profilo.',
'Registration ordering' => 'Ordine di registrazione',
'(default value: 10)' => '(valore di default: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Schede e campi relativi alla registrazione vengono ordinati come segue:',
'This registration ordering of tab' => 'Controlla la registrazione della scheda',
'ordering of tab on position of user profile' => 'ordinamento della scheda sulla posizione del profilo dell\'utente',
'Position on profile and ordering on registration.' => 'Posizione sul profilo e l\'ordine durante la registrazione.',
'Display type' => 'Tipo di visualizzazione',
'In which way the content of this tab will be displayed on the profile.' => 'In che modo il contenuto di questa scheda viene visualizzato sul profilo.',
'No Parameters' => 'Non ci sono parametri',
'Advanced Search' => 'Ricerca avanzata',
'CB Email Users' => 'Email utenti CB',
'Send Email to %s users' => 'Invia messaggio a %s utenti',
'and %s more users.' => 'e %s altri utenti.',
'Simulation mode' => 'Modalità simulazione',
'Do not send emails, just show me how it works' => 'Non inviare un messaggio, dammi solo una dimostrazione di',
'Email Subject' => 'Oggetto Email',
'Send me a test email' => 'Inviami un\'email di prova',
'Email Message' => 'Messaggio dell\email',
'CB substitutions for subject and message' => 'Sostituzioni in campo oggetto e il messaggio',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'è possibile utilizzare tutte le sostituzioni CB come in molte altre parti: esempio: [cb:if team="winners"] Congratulazioni [cb:userfield field="name" /], siete nella squadra vincente! [/cb:if]',
'Emails per batch' => 'Quantità di Emails da inviare',
'Seconds of pause between batches' => 'Numero di secondi prima della successiva spedizione',
'CB Sending emails to users...please wait and do not interrupt!' => 'Stò inviando e-mail agli utenti ... attendere prego e non interrompere!',
'Sending a batch of maximum %s emails...' => 'Inviare un massimo di %s email per volta...',
'Sending now %s emails...' => 'Invia ora %s email...',
'Sent your email.' => 'Invia il tuo messaggio.',
'Sent all %s emails.' => 'Invia tutte %s email.',
'CB Sending emails to users' => 'Invio di email per utente',
'Sending Email to %s users' => 'Invio di una email a %s utente',
'Initiating...' => 'Initiating...',
'Sent email to %s of %s users' => 'Invia email da %s a %s utenti',
'Just sent %s emails to following users:' => 'Appena inviato %s email ai seguenti utenti:',
'Could not send email to %s of %s users out of %s emails to send' => 'Impossibile inviare email a %s di %s utenti su un totale di %s email da inviare',
'Just sent %s emails to following users:' => 'Just sent %s emails to following users:',
'Still %s emails remaining to send.' => 'Rimandono ancora %s email da spadire.',
'%s emails could not be sent due to a sending error.' => '%s e-mail non è stata inviata a causa di un errore durante l\'invio.',
'Your email has been sent.' => 'La tua email è stata inviata.',
'All %s emails have been sent.' => 'Le %s email sono state spedite.',
'Email Sent' => 'Email inviata',
'Click here to go back to users management' => 'Clicca qui per tornare alla gestione degli utenti',
'CB User Manager' => 'Gestione utenti CB',
'UserName' => 'Nome utente',
'Group' => 'Gruppo',
'E-Mail' => 'E-Mail',
'Registered' => 'Registrato',
'Last Visit' => 'Ultima visita',
'ID' => 'ID',
'Pending Approval' => 'In attesa di approvazione',
'Rejected' => 'Rifiutato',
'confirmed' => 'Confermato',
'unconfirmed' => 'Non confermato',
'Community Builder User' => 'Utenti Community Builder',
'You must assign user to a group.' => 'è necessario assegnare un utente ad un gruppo.',
'Use new div or old table based views' => 'Utilizzare la nuova div o le vecchie tabelle',
'Choose table for compatibility with old templates and div for table-less output.' => 'Scegli la compatibilità con i vecchi modelli di utilizzo delle tabelle invece dei tag DIV.',
'WARNING: different from the CMS setting !' => 'ATTENZIONE: impostazioni diverse dal CMS!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Questo parametro è corretto, questo avviso è solo a scopo informativo.',
'Translations highlighting' => 'Traduzioni evidenziate',
'Here you can highlight and debug your translations in various ways.' => 'Qui è possibile evidenziare e mettere a punto le vostre traduzioni in vari modi.',
'CB Tools Manager' => 'Gestione strumenti CB',
'Load Sample Data' => 'Caricare dati di esempio',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Questa opzione consente di installare i dati di esempio del componente con Joomla / Mambo. In particolare, una scheda per ulteriori informazioni (che è possibile modificare, cancellare o annullare la pubblicazione di gestione schede CB) verrà creato contenente i seguenti campi: la posizione, professione, interessi, azienda, indirizzo, città, stato, codice postale, nazione, telefono e fax (è possibile modificare, annullare la pubblicazione o eliminare i campi che non sono più necessari nel campo della gestione). Un elenco di utenti sarà inoltre creato, è possibile modificare il gestore di lista. Questi esempi ti aiuterà a iniziare velocemente con Community Builder.',
'Synchronize Users' => 'Sincronizza utenti',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Questa operazione sincronizza le tabelle degli utenti di Joomla / Mambo con la Community Builder .',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Si prega di accertarsi prima di iniziare la sincronizzazione che il tipo di nome utente (Nome / Cognome) sia correttamente definito in Component / Community Builder / Impostazioni / Generale, in modo che gli utenti di importazione o nel formato appropriato durante la sincronizzazione.',
'Check Community Builder Database' => 'Controlla database Community Builder',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Questa operazione eseguirà una serie di test sui campi del database da parte degli utenti Community Builder e segnalare eventuali incongruenze, senza modifiche o correzioni nel database.',
'Check Community Builder User Fields Database' => 'Controllare i campi utente nel database',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Questa operazione eseguirà una serie di test sui campi del database degli utenti Community Builder e segnala eventuali incongruenze, senza modifiche o correzioni nel database.',
'Check CB plugins database' => 'Controlla i plugin di CB nel database',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Questa operazione controlla le tabelle del database dei plugin installati di CB e segnala eventuali incongruenze, senza modifiche o correzioni nel database.',
'Check Users Database' => 'Controlla il database degli utenti',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Questo comando farà eseguire una serie di test tra il database degli utenti del (Joomla / Mambo) CMS, utenti CB e le ACL e segnala eventuali incongruenze, senza modificare o correggere il database.',
'Database adjustments dryrun is successful, see results below' => 'La rettifica della banca dati ha avuto successo, vedi i risultati di seguito',
'Database adjustments have been performed successfully.' => 'Le rettifiche del database sono state eseguite con successo.',
'All' => 'Tutto',
'Database is up to date.' => 'Il database è aggiornato.',
'Database adjustments errors:' => 'Errori del database:',
'Database structure differences:' => 'Differenze della struttura del database:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'Le %s differenze nella struttura del database possono essere corrette cliccando qui',
'Click here to Fix (adjust) all %s database differences listed above' => 'Clicca qui per correggere tutte le %s differenze del database sopra elencati',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '( possibile anche <a href="#">Clicca qui per vedere in anteprima le richieste necessarie per risolvere i problemi</a>), ma <strong>in ogni caso,  necessario prima fare un backup del database</strong> visto che questa regolazione pu cambiare la struttura del database in modo che corrisponda la struttura necessaria per la versione installata.',
'Click here to Show details' => 'Clicca qui per visualizzare i dettagli',
'Click here to Hide details' => 'Clicca qui per nascondere i dettagli',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Dry-run di %s regolazioni del database fatte. Nessuna delle richieste elencate sono state eseguite.',
'The database adjustments listed above can be applied by clicking here' => 'Le regolazioni del database di cui sopra possono essere applicate cliccando qui',
'Click here to Fix (adjust) all database differences listed above.' => 'Clicca qui per correggere (regolare) tutte le differenze del database di cui sopra.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong> necessario eseguire il backup del database </strong> Durante questa operazione correzione / modifica l\'impostazione della struttura del database per abbinare la struttura necessaria per la versione installata.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Le %s adattamenti sulla base di dati sono stati raggiunti. Se tutte le linee di cui sopra sono verdi, le impostazioni del database siano corretti. Altrimenti, se alcune linee sono di colore rosso, si prega di segnalare errori e le query esatte al forum autori, e provare a convalidare nuovamente il database.',
'The database structure can be checked again by clicking here' => 'La struttura del database può essere verificata nuovamente cliccando qui',
'Click here to Check %s database' => 'Clicca qui per controllare %s database',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'controlli del database fatti. Se tutte le linee sono in verde il test  completato con successo. In caso contrario, si prega di prendere misure correttive proposte in rosso.',
'CB Plugin Manager' => 'Gestione plugin CB',
'Install Plugin' => 'Installa Plugin',
'Please select a directory' => 'Si prega di selezionare una directory',
'Plugin Name' => 'Nome Plugin',
'Installed' => 'Installato',
'Reorder' => 'Classificare',
'Order' => 'Ordine',
'Directory' => 'Directory',
'Plugin Files missing' => 'File dei plugin mancanti',
'Unpublished' => 'Non pubblicato',
'Unpublish Item' => 'Non pubblicare l\'elemento',
'Publish item' => 'Pubblica elemento',
'language plugins cannot be unpublished, only uninstalled' => 'Plugins lingua non può essere disabilitato, ma solo disinstallato',
'CB core plugin cannot be unpublished' => 'Plugin core CB non può essere disabilitato',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Clicca qui per vedere più Plugins per CB (lingue, Campi, Spartiti, connessioni, sistemi di pagamento e molto altro) dal Team CB a joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Clicca qui per vedere un elenco di estensioni per CB su joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Clicca qui per visualizzare l\'elenco delle estensioni JED per CB e trovare altre estensioni di terze parti per il tuo sito',
'Install New Plugin' => 'Installa un nuovo Plugin',
'Upload Package File' => 'Carica pacchetto file',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Dimensione massima del caricamento: <strong>[filesize]</strong> <em>(upload_max_filesize impostazione del file [php.ini] )</em>',
'Package File:' => 'Pacchetto File:',
'Upload File & Install' => 'Carica File & Installa',
'Install from directory' => 'Installa da directory',
'Install directory' => 'Installa directory',
'Install' => 'Installa',
'Install package from web (http/https)' => 'Installa pacchetto dal web (http/https)',
'Installation package URL' => 'Installazione pacchetto URL',
'Download Package & Install' => 'Scarica pacchetto & Installa',
'Community Builder Plugin' => 'Community Builder Plugin',
'Plugin Common Settings' => 'Impostazioni comuni Plugin',
'Plugin Order' => 'Ordine Plugin',
'Access Level' => 'Livello di accesso',
'Folder / File' => 'Cartella / File',
'Specific Plugin Settings' => 'Impostazioni specifiche Plugin',
'Plugin not installed' => 'Plugin non installato',
'Continue ...' => 'Continua ...',
'Writeable' => 'Scrivibile',
'Unwriteable' => 'Non scrivibile',
'Update check' => 'Controlla gli aggiornamenti',
'Checking for updates...' => 'Controllo degli aggiornamnti...',
'check now' => 'Controlla adesso',
'Checking latest version now...' => 'Verifica ultima versione adesso...',
'There was a problem with the request.' => 'C\'è un problema con la richiesta.',
'View Access Level' => 'Visualizza livello di accesso',
'User Group to allow access to' => 'Gruppo di utenti autorizzati ad accedere',
'Old deprecated method of Joomla 1.5, do not use here' => 'Parametro obsoleto per Joomla 1.5, non usare qui',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Mantieni impostazioni "-- Tutti --" e utilizzare il livello di accesso al di sopra',
'New method working in all Joomla and Mambo versions' => 'Nuovo metodo di lavoro in tutte le versioni di Joomla e Mambo',
'Old Joomla [VERSION] method' => 'Metodo vecchio Joomla [VERSION]',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Solo gli utenti che sono nei gruppi assegnati a questo livello di accesso vedranno questa scheda.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Solo gli utenti che sono nei gruppi assegnati a questo livello di accesso possono visualizzare questo elenco.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Questo metodo viene mantenuto solo per retrocompatibilità, ma verrà rimosso alla prossima versione di Community Builder.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Utilizzare il livello di accesso superiore e impostare il gruppo - "Tutti" -.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Errore: il percorso non è corretto di ImageMagick! Si prega di specificare di nuovo nel sistema di amministrazione in "Impostazioni"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Errore: il percorso non è corretto di NetPBM! Si prega di specificare di nuovo nel sistema di amministrazione in "Impostazioni"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'La versione PHP nel tuo server non supporta GD image library, verificate presso il tuo hosting se ImageMagick è installato',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Errore: la versione PHP del tuo server non supporta GD image library, verificate presso il tuo hosting se ImageMagick è installato',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Errore: la versione PHP del tuo server non supporta GD graphics library versione 2.x, si prega di installare la versione GD version 2.x o utilizzare un\'altra libreria di immagini nella configurazione di CB.',
'The file exceeds the maximum size of %s kilobytes' => 'Il file supera la dimensione massima di %s kilobytes',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Si è verificato un errore durante il caricamento del file. Metodo: %s',
'Move' => 'Sposta',
'Rename' => 'Rinimina',
'Copy' => 'Copia',
'In Memory' => 'In memoria',
'Error rotating image' => 'Errore durante la rotazione dell\'immagine',
'Error: resizing image failed.' => 'Errore: ridimensionamento dell\'immagine non riuscito.',
'Error: resizing thumbnail image failed.' => 'Errore: ridimensionamento della miniatura non è riuscito.',
'Error: image format is not supported.' => 'Errore: formato immagine non supportato.',
'Error: %s is not a supported image format.' => 'Errore: %s non è un formato immagine supportato.',
'Error: Unable to execute getimagesize function' => 'Errore: impossibile eseguire la funzione getimagesize',
'Error: NetPBM does not support this file type.' => 'Errore: NetPBM non supporta questo tipo di file.',
'Error: GD1 does not support this file type.' => 'Errore: GD1 non supporta questo tipo di file.',
'Error: GD1 Unable to create image from imagetype function' => 'Errore: Impossibile creare l\'immagine dalla funzione imagetype di GD1',
'Error: GD2 Unable to create image from imagetype function' => 'Errore: Impossibile creare l\'immagine dalla funzione imagetype di GD2',
'Error: GIF Uploads are not supported by this version of GD' => 'Errore: Caricamento GIF non supportati da questa versione di GD',
'Image Name' => 'Nome immagine',
'Error type' => 'Tipo di errore',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Mostra #',
'Yes' => 'Si',
'Disable Item' => 'Disabilita elemento',
'Enable item' => 'Attiva elemento',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'è ora',
'%s is now %s' => '%s è ora %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Voce non valida',
'Unknown field %s' => 'Campo sconosciuto %s',
'********' => '********',
'Unknown Output Format' => 'Formato di uscita sconosciuto',
'Min setting > Max setting !' => 'Impostazione minima > Impostazione massima !',
'Not an integer' => 'Non un numero intero',
'Unexpected cbCheckMail result: %s' => 'Risultato inatteso cbCheckMail: %s',
'Block User' => 'Blocca utente',
'Approve User' => 'Approva utente',
'Confirm User' => 'Conferma utente',
'Receive Moderator Emails' => 'Ricevere le email del moderatore',
'No (User\'s group-level doesn\'t allow this)' => 'No (Il livello del gruppo non lo permette)',
'Register Date' => 'Data di registrazione',
'Last Visit Date' => 'Data dell\'ultima visita',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderatore',
'ONLINE' => 'CONNESSO',
'OFFLINE' => 'DISCONNESSO',
'Online Status: ' => 'Stato di connessione: ',
'View Profile: ' => 'Vedi profilo: ',
'Send Private Message: ' => 'Invia messaggio privato: ',
'Subject' => 'Oggetto',
'Category' => 'Categoria',
'Hits' => 'Visite',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (è utile selezionare Kunena perchè presenta delle opzioni supplementari)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Nessun componente di forum è installato. Contatta l\'amministratore del sito per maggiori informazioni.',
'Found %s Forum Posts' => '%s messaggi trovati sul forum',
'Forum Posts' => 'Messaggi del Forum',
'Last %s Forum Posts' => 'I %s ultimi messaggi del forum',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Messaggi: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Statistiche del forum',
'Forum Ranking' => 'Livello del forum',
'No matching forum posts found.' => 'Nessun messaggio corrispondente è stato trovato nel forum.',
'This user has no forum posts.' => 'Questo utente non ha scritto nessun messaggio.',
'Your Subscriptions' => 'I tuoi abbonamenti',
'Action' => 'Azione',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Sei sicuro di voler annullare l\'iscrizione a questa sottoscrizione del forum?',
'Unsubscribe' => 'Annullare la sottoscrizione',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Sei sicuro di voler annullare tutte le tue sottoscrizioni?',
'Unsubscribe All' => 'Annulla tutto',
'No subscriptions found for you.' => 'Non hai sottoscrizioni in corso.',
'Your Favorites' => 'I tuoi preferiti',
'Are you sure you want to remove this favorite thread?' => 'Sei sicuro di voler rimuovere questa discussione preferita?',
'Are you sure you want to remove all your favorite threads?' => 'Sei sicuro di voler rimuovere tutte le tue discussioni preferite?',
'Remove All' => 'Rimuovi tutto',
'No favorites found for you.' => 'Nessun preferito trovato.',

));

