// ** I18N

// Calendar IT language 2012-03-09 danys$
// Author: Danys Hara Web, <info@haraweb.it>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Domenica",
 "Lunedi",
 "Martedi",
 "Mercoledi",
 "Giovedi",
 "Venerdi",
 "Sabato",
 "Domenica");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Dom",
 "Lun",
 "Mar",
 "Mer",
 "Gio",
 "Ven",
 "Sab",
 "Dom");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Gennaio",
 "Febbraio",
 "Marzo",
 "Aprile",
 "Maggio",
 "Giugno",
 "Luglio",
 "Agosto",
 "Settembre",
 "Ottobre",
 "Novembre",
 "Dicembre");

// short month names
Calendar._SMN = new Array
("Gen",
 "Feb",
 "Mar",
 "Apr",
 "Mag",
 "Giu",
 "Lug",
 "Ago",
 "Set",
 "Ott",
 "Nov",
 "Dic");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Informazioni sul calendario";

Calendar._TT["ABOUT"] =
"Seleziona la data/ora DHTML\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Per l'ultima versione visita il sito: http://www.dynarch.com/projects/calendar/\n" +
"Distribuito sotto licenza GNU LGPL.  Vedi http://gnu.org/licenses/lgpl.html for details." +
"\n\n" +
"Seleziona la data:\n" +
"- Utilizza i pulsanti \xab, \xbb per scegliere l'anno\n" +
"- Utilizza i pulsanti " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " per scegliere il mese\n" +
"- Tenere premuto il pulsante del mouse su uno di questi pulsanti per selezionare più rapidamente.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Seleziona l'ora:\n" +
"- Clicca su una dei componenti dell'ora per aumentarla\n" +
"- o clicca Shift per diminuirla\n" +
"- o clicca e trascina per selezionare più rapidamente.";

Calendar._TT["PREV_YEAR"] = "Anno prec. (mantieni questo menu)";
Calendar._TT["PREV_MONTH"] = "Mese prec. (mantieni questo menu)";
Calendar._TT["GO_TODAY"] = "Vai a Oggi";
Calendar._TT["NEXT_MONTH"] = "Mese seguente (mantieni questo menu)";
Calendar._TT["NEXT_YEAR"] = "Anno seguente (mantieni questo menu)";
Calendar._TT["SEL_DATE"] = "Seleziona la data";
Calendar._TT["DRAG_TO_MOVE"] = "Trascina e sposta";
Calendar._TT["PART_TODAY"] = " (oggi)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Visualizza per primo %s";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Chiudi";
Calendar._TT["TODAY"] = "Oggi";
Calendar._TT["TIME_PART"] = "(Shift-)Clicca o trascina per cambiare la valuta";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "Ora:";
