<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php 2012-03-09 danys$
* @package Community Builder
* @subpackage italian Plugins Language file for CB 1.8
* @author Danys
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin : (new method : UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Libro Profilo',
'Name' => 'Nome',
'Entry' => 'Messaggio',
'Profile Book Description' => 'Descrizione Libro Profilo',
'Created On: %s' => 'Creato il: %s',
'Edited By %s On: %s' => 'Modificato da %s il: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Nota: </strong><em>Ultima modifica da un Moderatore</em><strong>]</strong>',
'Users Feedback:' => 'Risposte Utenti:',
'Edited by Site Moderator' => 'Modificato da un Moderatore',
'Comments' => 'Commenti',
'Name' => 'Nome',
'Email' => 'Email',
'Location' => 'Località',
'This user currently doesn\'t have any posts.' => 'Nessun messaggio.',
'User Rating' => 'Rating Utente',
'Web Address' => 'Indirizzo Web',
'Submit Entry' => 'Invia Messaggio',
'Update Entry' => 'Modifica Messaggio',
'Enable Profile Entries' => 'Abilita messaggi nel profilo',
'Auto Publish' => 'Autopubblica',
'Notify Me' => 'Notificami',
'Enable visitors to your profile to make comments about you and your profile.' => 'Consenti ai visitatori del tuo profilo di inserire commenti su di te e su di esso.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Attiva Pubblicazione Automatica se vuoi che i messaggi inviati siano approvati automaticamente e mostrati nel tuo profilo.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Attiva Notificami se vuoi ricevere una email ogni volta che qualcuno pubblica un messaggio sul tuo profilo. Consigliato se hai disattivato la Pubblicazione Automatica.',
'Enable Profile Blog' => 'Attiva il Blog',
'Enable Profile Wall' => 'Attiva la Bacheca',
'Enable your blog on your profile.' => 'Attiva il tuo blog sul tuo Profilo.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Attiva la Bacheca sul tuo Profilo per permettere a te e ai visitatori di scrivere.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Attiva Notificami se vuoi ricevere una email ogni volta che qualcuno pubblica qualcosa nella Bacheca. Consigliato se hai disattivato la Pubblicazione Automatica.',
'Bold' => 'Grassetto',
'Italic' => 'Corsivo',
'Underline' => 'Sottolineato',
'Quote' => 'Citazione',
'Code' => 'Codice',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Immagine',
'Link' => 'Link',
'Close' => 'Chiudi',
'Color' => 'Colore',
'Size' => 'Dimensione',
'Item' => 'Articolo',
'Bold text: [b]text[/b]' => 'Testo Grassetto: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Testo Corsivo: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Testo Sottolineato: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Testo come Citazione: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Visualizzazione Codice: [code]codice[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Lista non ordinata: [ul] [li]text[/li] [/ul] - Suggerimento: Una lista deve contenere almeno un elemento',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Lista ordinata: [ol] [li]text[/li] [/ol] - Suggerimento: Una lista deve contenere almeno un elemento',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Immagine: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Link: [url=http://www.zzz.com/]Questo è un link[/url]',
'Close all open bbCode tags' => 'Chiudi tutte le bbCode tags',
'Color: [color=#FF6600]text[/color]' => 'Colore: [color=#FF6600]testo[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Dimensione: [size=1]text size[/size] - Suggerimento: dimensioni da 1 to 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Elemento lista: [li] lista elemento [/li] - Suggerimento: un elemetnto della lista deve essere entro un elenco [ol] o [ul]',
'Dimensions' => 'Dimensioni',
'File Types' => 'Tipo File',
'Submit' => 'Invia',
'Preview' => 'Anteprima',
'Cancel' => 'Annulla',
'User Comments' => 'Commenti Utente',
'Your Feedback' => 'Il tuo Feedback',
'Edit' => 'Modifica',
'Update' => 'Aggiorna',
'Delete' => 'Elimina',
'Publish' => 'Pubblica',
'Sign Profile Book' => 'Firma il Libro Profilo',
'Give Feedback' => 'Lascia Feedback',
'Edit Feedback' => 'Modifica Feedback',
'Un-Publish' => 'Non Pubblicare',
'Not Published' => 'Non Pubblicare',
'Color' => 'Colore',
'Size' => 'Dimensione',
'Very Small' => 'Molto piccolo',
'Small' => 'Piccolo',
'Normal' => 'Normale',
'Big' => 'Grande',
'Very Big' => 'Molto grande',
'Close All Tags' => 'Chiudi tutti i Tags',
'Standard' => 'Standard',
'Red' => 'Rosso',
'Purple' => 'Viola',
'Blue' => 'Blu',
'Green' => 'Verde',
'Yellow' => 'Giallo',
'Orange' => 'Arancione',
'Darkblue' => 'Blu scuro',
'Gold' => 'Oro',
'Brown' => 'Marrone',
'Silver' => 'Argento',
'You have received a new entry in your %s' => 'Hai ricevuto un nuovo messaggio nel tuo %s',
'%s has just submitted a new entry in your %s.' => '%s ha appena pubblicato un nuovo messaggio nel tuo %s.',
'An entry in your %s has just been updated' => 'Un messaggio nel tuo %s è appena stato aggiornato',
'%s has just submitted an edited entry for %s in your %s.' => '%s ha appena inviato un messaggio modificato per %s nel tuo %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nLa tua configurazione prevede che tu approvi i messaggi pubblicati nel tuo %1\$s. Accedi, verifica il messaggio e se lo approvi pubblicalo nel tuo %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nLa tua configurazione prevede che i messaggi pubblicati nel tuo %1\$s siano automaticamente pubblicati. Puoi vedere il messaggio ed eventualente prendere i provvedimenti che ritieni necessario. Accesso al tuo %1\$s:\n%2\$s\n",
'Name is Required!' => 'Il nome è richiesto!',
'Email Address is Required!' => 'L\'indirizzo email è richiesto!',
'Comment is Required!' => 'Il commento è richiesto!',
'User Rating is Required!' => 'La valutazione è richiesta!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Non hai indicato una Valutazione Utente. Vuoi veramente inserire un messaggio senza una Valutazione Utente?',
'Return Gesture' => 'Replica',
'Profile Rating' => 'Valutazione Profilo',
'You have not selected your User Rating.' => 'Non hai indicato una Valutazione Utente.',
'Would you like to give a User Rating ?' => 'Vuoi dare una Valutazione Utente?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Vuoi veramente eliminare questo Commento e la relativa Valutazione Utente?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Stai per modificare il testo di qualcun altro in qualità di Moderatore. Questo sarà chiaramente visibile. Procedi?',
'Hidden' => 'Nascosto',
'Feedback from %s: ' => 'Feedback da %s: ',
'Poor' => 'Pessimo',
'Best' => 'Migliore',
// 1.2:
'Vote %s star' => 'Vota %s stelle',
'Vote %s stars' => 'Vota %s stelle',
'Cancel Rating' => 'Cancella valutazione',
'Average Profile Rating by other users' => 'Valutazione media da parte di altri Utenti',
// 1.2.1:
'Title' => 'Titolo',
'Title is Required!' => 'Il Titolo è richiesto!',
'NEW' => 'NUOVO',
'Mark Read' => 'Segna come letto',
'Mark Unread' => 'Segna come non letto',
'You have %s new %s post' => 'Hai %s nuovo %s post',
'You have %s new %s posts' => 'Hai %s nuovi %s posts',
'Add new blog entry' => 'Aggiungi un messaggio nel Blog',
'Wall entry' => 'Pubblica in bacheca',
'Write on the wall' => 'Scrivi nella bacheca',
'Entry' => 'Pubblicazione',
'Blog text' => 'Testo del Blog',
'Save Blog Entry' => 'Salva',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Nota: id è solo l\'inserimento id (id di incorporamento) del video',
// module:
'%s added a new guestbook entry to %s' => '%s ha aggiounto un nuovo messaggio a %s',
'%s wrote a new blog "%s"' => '%s ha scritto un nuovo blog "%s"',
'%s wrote a new blog' => '%s ha scritto un nuovo blog',
'%s added a new wall entry to %s' => '%s ha pubblicato nella Bacheca di %s',
'%s added a new wall entry' => '%s ha pubblicato nella Bacheca',
'No entries have been made!' => 'Nessuna pubblicazione!',
// 1.2.2:
'Untranslated strings on this page' => 'Stringhe non tradotte in questa pagina',
'Translations on this page' => 'Traduzioni in questa pagina',
'English string' => 'Stringhe in Inglese',
'Translated string' => 'Stringhe tradotte',
// CB 1.4 Validations:
'No changes.'							=>	'Nessun cambiamento.',
'This field is required.'				=>	'Questo Campo è Richiesto.',
'Please fix this field.'				=>	'Si prega di correggere questo campo.',
'Please enter a valid email address.'	=>	'Si prega di inserire un indirizzo mail valido.',
'Please enter a valid URL.'				=>	'Inserire un URL valido.',
'Please enter a valid date.'			=>	'Inserire una data Valida.',
'Please enter a valid date (ISO).'		=>	'Inserire una data Valida (ISO).',
'Please enter a valid number.'			=>	'Inserire un Numero Valido.',
'Please enter only digits.'				=>	'Inserire solo cifre.',
'Please enter a valid credit card number.'		=>	'Inserire un numero valido della Carta di Credito.',
'Please enter the same value again.'			=>	'Inserisci lo stesso valore di nuovo.',
'Please enter a value with a valid extension.'	=>	'Inserire un valore con una valida estensione.',
'Please enter no more than {0} characters.'		=>	'Si prega di inserire non più di {0} caratteri.',
'Please enter at least {0} characters.'			=>	'Si prega di inserire almeno {0} caratteri.',
'Please enter a value between {0} and {1} characters long.'	=>	'Si prega di inserire un valore compreso tra {0} e {1} caratteri.',
'Please enter a value between {0} and {1}.'					=>	'Si prega di inserire un valore compreso tra {0} e {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Si prega di inserire un valore inferiore o uguale a {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Si prega di inserire un valore maggiore o uguale a {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Scelta non valida',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Galleria immagini',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Questo tab contiene una semplice galleria immagini',
'Current Items' => 'Elementi correnti',
'Keeps track of number of stored items' => 'Mantiene traccia del numero di elementi memorizzati',
'Date of last update to Gallery items in this profile' => 'Data ultimo aggiornamento della galleria immagini',
'Last Update' => 'Ultimo aggiornamento',
'Enable Gallery' => 'Abilita la galleria immagini',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Seleziona Sì o No per attivare o disattivare la tab della galleria immagini',
'Short Greeting' => 'Breve saluto',
'Enter a short greeting for your gallery viewers' => 'Inserisci un breve saluto per i visitatori della tua galleria immagini',
'Item Quota' => 'Massimo numero elementi',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'L\'amministratore può correggere il numero massimo di elementi per ogni galleria immagini',
'No Items published in this profile gallery' => 'Nessun elemento pubblicato in questa galleria immagini',
'Title:' => 'Titolo:',
'Description:' => 'Descrizione:',
'Image File:' => 'File immagine:',
'Submit New Gallery Entry' => 'Aggiungi un nuovo elemento',
'Submit Gallery Entry' => 'Aggiungi un elemento',
'A file must be selected via the Browse button' => 'Deve essere selezionato un elemento da caricare dal pulsante Sfoglia',
'A gallery item title must be entered' => 'Devi inserire un titolo per l\'elemento della galleria immagini',
'Autopublish items' => 'Pubblica automaticamente',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Seleziona Sì se vuoi pubblicare automaticamente i nuovi elementi caricati nella galleria immagini',
'Current Storage' => 'Elementi presenti',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Questo campo mostra la dimensione complessiva di tutti gli elementi caricati. Valore espresso in byte.',
'Greetings - connections only viewing enabled' => 'Benvenuto - visualizzazione permessa solo agli amici',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Spiacente - Accesso consentito solo agli amici per questa galleria immagini che contiene %1$d elememti.',
'Automatically approve' => 'Approva automaticamente',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Questo valore può essere impostato dall\'amministratore per modificare i parametri default di approvazione stabiliti nel backend',
'Storage Quota (KB)' => 'Limite di spazio (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Questo valore può essere impostato dall\'amministratore per modificare il limite di spazio stabilito nel backend dal plugin della galleria immagini',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'La massima dimensione consentita per il caricamento è stata superata - elemento respinto',
'File extension not authorized' => 'Tipo di file (estensione) non consentito',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [La tua quota attuale indica: %1$d/%2$d elementi %3$d/%4$d Kbytes (%5$d%% occupati - %6$d%% liberi) - Dimensione singolo upload %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Questo file causerebbe il superamento del tuo limite di spazio - elemento non caricato',
'Access Mode' => 'Modalitàdi accesso',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Imposta la modalitàdi accesso: Accesso pubblico, Utenti registrati, Utenti connessi, REG-S per Registrati-invisibili, CON-S per Connessi-invisibili',
'Allow Public Access' => 'Abilita accesso pubblico',
'Allow Registered Access' => 'Abilita accesso utenti registrati',
'Allow Connections Access' => 'Abilita Accesso alle Amicizie',
'Registered Stealth Access' => 'Abilita Accesso Registrati-invisibii',
'Connections Stealth Access' => 'Abilita Accesso Connessioni-Invisibili',
'Display Format' => 'Formato Visualizzazione',
'Select Display Format to apply for gallery viewing.' => 'Scegli il formato di visualizzazione degli elementi della galleria immagini.',
'Pictures gallery list format' => 'Formato lista galleria immagini',
'File list format' => 'Formato lista file',
'Picture gallery list lightbox format' => 'Picture gallery list lightbox format',
'Gallery repository successfully created!' => 'Creato Contenitore elementi galleria immagini!',
'Gallery repository could not be created! Please notify system admin!' => 'Il Contenitore elementi galleria immagini non è stato creato! Notificalo all\'Amministratore del Sistema!',
'Image ToolBox failure! - Please notify system admin - ' => 'Errore Image ToolBox! - Notificalo all\'amministratore del sistema - ',
'The file upload has failed! - Please notify your system admin!' => 'Il caricamento del file è fallito! - Notificalo all\'amministratore del sistema!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Il file %1$s è stato caricato!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Il file %1$s è stato caricato e tn%1$s è stata creata!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Solo gli Utenti Registrati possoo vedere i %1$d elememti di questa galleria immagini!',
'Delete' => 'Elimina',
'Publish' => 'Pubblica',
'Unpublish' => 'Non pubblicare',
'Approve' => 'Approva',
'Revoke' => 'Revoca',
'Default setting' => 'Impostazioni Default (predefinite)',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Sei sicuro di voler eliminare l\'elemento selezionato? L\'eliminazione saràdefinitiva!',
'Max single upload (KB)' => 'Upload singolo massimo (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Questo valore può essere impostato dall\'amministratore per modificare il limite di spazio stabilito nel backend dal plugin della galleria immagini',
'Updated' => 'Aggiornato',
'Title' => 'Titolo',
'Description' => 'Descrizione',
'Download' => 'Download',
'Actions' => 'Azioni',
'Never' => 'Mai',
'Gallery Moderation' => 'Moderazione della galleria immagini',
'This tab contains all pending autorization gallery items' => 'Questo tab contiene tutti gli elementi della galleria immagini in attesa di approvazione',
'New Gallery Item just uploaded' => 'É stato caricato un nuovo elemento nella galleria immagini',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"È stato caricato un nuovo elemento nella galleria immagini che potrebbe richiedere la tua approvazione.\n"
."Questa email contiene i dettagli dell'elemento\n\n"
."Tipo di elemento - %1\$s\n"
."Titolo - %2\$s\n"
."Descrizione - %3\$s\n\n"
."Nome Utente - %4\$s\n"
."Link al Profilo - %5\$s \n\n\n"
."Per favore non rispondere a questa email essendo un messaggio generato automaticamente e spedito solo a scopo informativo\n",

'Your Gallery Item has been approved!' => 'L\'elemento della tua galleria immagini è stato approvato!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un oggetto della tua galleria immagini è stato approvato da un moderatore.\n\n\n"
."Per favore non rispondere a questa email essendo un messaggio generato automaticamente e spedito solo a scopo informativo\n",

'Your Gallery Item has been revoked!' => 'L\'elemento della tua galleria immagini è stato rimosso!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un oggetto della tua galleria immagini è stato rimosso da un moderatore.\n\n\n"
."Se pensi che questo provvedimento sia ingiustificato, contatta uno dei moderatori.\n"
."Per favore non rispondere a questa email essendo un messaggio generato automaticamente e spedito solo a scopo informativo\n",

'Your Gallery Item has been deleted!' => 'Gli elementi della tua galleria immagini sono stati cancellati!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un oggetto della tua galleria immagini è stato rimosso da un moderatore.\n\n\n"
."Se pensi che questo provvedimento sia ingiustificato, contatta uno dei moderatori.\n"
."Per favore non rispondere a questa email essendo un messaggio generato automaticamente e spedito solo a scopo informativo\n",

'Your Gallery item is pending approval by a site moderator.' => 'L\'oggetto della tua galleria immagini è in attesa di approvazione da parte di un moderatore.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Hai raggiunto il limite di spazio stabilito per la tua galleria immagini. Devi eliminare un elemento per poterne caricare uno nuovo o contattare l\'amministratore per aumentare il tuo spazio.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'La scrittura di index.html nella tua galleria immagini non è riuscita - notificalo all\'amministratore del sito!',
'No item uploaded!' => 'Nessun elemento caricato!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Dati Moderatore:<br />'
.'Elementi - %1$d<br />'
.'Quota massima elementi - %2$d<br />'
.'Spazio - %3$d<br />'
.'Quota massima spazio - %4$d<br />'
.'Modalitàaccesso - %5$s<br />'
.'Modalitàvisualizzazione - %6$s<br />'
.'Dimensione singolo Upload - %7$s<br /></font>',

'Image ' => 'Immagine ',
' of ' => ' di ',
'Image {x} of {y}' => 'Immagine {x} di {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Nessun elemento visibile',
'No items rendered' => 'Nessun elemento restituito',

'Edit Gallery Item' => 'Modifica elemento galleria immagini',
'Edit' => 'Modifica',
'Update' => 'Aggiorna',

'Bad File - Item rejected' => 'File non valido - Elemento rifiutato',
'Not logged on' => 'Non collegati',
'No connected items' => 'Nessun elemento connesso'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visibile nel profilo',
'Only to logged-in users'				=>	'Solo a Utenti connessi',
'Only for direct connections'			=>	'Solo per connessioni dirette',
'Only for %s'							=>	'Solo per %s',
'Also for connections\' connections'	=>	'Anche per connessioni di connessioni',
'Invisible on profile'					=>	'Invisibile nel profilo',
'Access only to logged-in users. Please login.'						=>	'Accesso consentito solo a Utenti connessi. Effettua il login.',
'Access only to logged-in users. Please login or %s.'				=>	'Accesso consentito solo a Utenti connessi. Effettua il login o %s.',
'register'															=>	'registrati',
'Access only with login'											=>	'Accesso solo con login',
'Access only to directly connected users'							=>	'Accesso consentito solo a Utenti direttamente connessi',
'Access only to directly connected users and friends of friends'	=>	'Accesso consentito solo a Utenti direttamente connessi e amici degli amici',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s si è iscritto, benvenuto!',
'%s updated his profile'				=>	'%s ha aggiornato il suo Profilo',
'%s updated their profile'				=>	'%s hanno aggiornato il loro profilo',

'%s and %s'								=>	'%s e %s',
'%s, %s and %s'							=>	'%s, %s e %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s e %s ancora',

'%s and %s are now connected'			=>	'%s e %s sono ora amici',
'%s is now connected to %s'				=>	'%s è ora amico con %s',
'%s are now connected to %s'			=>	'%s sono ora amici con %s',

'%s added a new picture'				=>	'%s ha aggiunto una nuova immagine',
'%s added new pictures'					=>	'%s ha aggiunto nuove immagini',
'%s added %s new pictures'				=>	'%s ha aggiunto %s nuove immagini',
'%s commented to %s\'s %s'				=>	'%s ha commentato %s\'s %s',
'%s rated %s\'s %s'						=>	'%s ha valutato %s\'s %s',
'picture'								=>	'fotografia',
'pictures'								=>	'fotografie',
'profile'								=>	'profilo',

'%s added a new gallery'				=>	'%s ha aggiunto una nuova galleria immagini',

'%s signed the guestbook of %s'			=>	'%s ha firmato il guestbook di %s',
'%s wrote on the wall of %s'			=>	'%s ha scritto sulla Bacheca di %s',
'%s posted a new note to %s'			=>	'%s ha postato una nuova nota a %s',
'%s updated a %s in %s'					=>	'%s ha aggiornato un %s in %s',
'%s updated a %s in %s\'s %s'			=>	'%s ha aggiornato un %s in %s\'s %s',
'%s updated a %s in the %s'				=>	'%s ha aggiornato un %s nel %s',

'%s wrote a new %s'						=>	'%s ha scritto un nuovo %s',
'%s wrote a new %s "%s"'				=>	'%s ha scritto un nuovo %s "%s"',
'%s replied to %s'						=>	'%s ha risposto a %s',
'%s replied to %s "%s"'					=>	'%s ha risposto a %s "%s"',
'%s edited his %s'						=>	'%s ha modificato il suo %s',
'forum post'							=>	'forum post',
'comment'								=>	'commento',
'note'									=>	'nota',
'tag'									=>	'tag',
'rating'								=>	'valutazione',

'%s created the group "%s"'				=>	'%s ha creato il gruppo "%s"',
'%s joined the group "%s"'				=>	'%s si è iscritto al gruppo "%s"',

'%s subscribed to %s'					=>	'%s ha effettuato una sottoscrizione a %s',
'%s upgraded to %s'						=>	'%s ha effettuato l\'aggiornamento a %s',
'%s donated %s'							=>	'%s ha donato %s',
'%s donated %s, thank you very much'	=>	'%s ha donato %s, grazie',
'%s donated'							=>	'%s ha donato',
'%s donated, thank you very much'		=>	'%s ha fatto una donazione, grazie!',
'%s purchased something'				=>	'%s ha acquistato qualcosa',
'%s purchased something, thank you'		=>	'%s ha acquistato qualcosa, Grazie!',
'%s purchased a %s'						=>	'%s ha acquistato un %s',
'%s purchased a %s, thank you'			=>	'%s ha acquistato un %s, grazie!',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Grazie per la votazione!',
'Click on a star to rate!'				=>	'Clicca su una stella per votare!',
// Rate 1 Star:
'Rate %s %s'							=>	'Voto %s %s',
'Cancel Rating'							=>	'Cancella votazione',
// following rating strings can be used/changed in field's param
'Self'									=>	'Se stesso',
'Visitor'								=>	'Visitatore',
'Rating'								=>	'Voto',
'Star'									=>	'Stella',
'Stars'									=>	'Stelle',
'Poorest'								=>	'Pessimo',
'Poor'									=>	'Scarso',
'Average'								=>	'Medio',
'Good'									=>	'Buono',
'Better'								=>	'Migliore',
'Best'									=>	'Ottimo'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Trovati %s post nel forum',
'Forum Posts'							=>	'Post del forum',
'Last %s Forum Posts'					=>	'Ultimi %s post del forum',
'Moderator'								=>	'Moderatore',
'Administrator'							=>	'Amministratore',
'ONLINE'								=>	'PRESENTE',
'OFFLINE'								=>	'NON PRESENTE',
'Online Status: '						=>	'Stato della connessione: ',
'View Profile: '						=>	'Vedi profilo: ',
'Send Private Message: '				=>	'Invia un messaggio privato: ',
'Date'									=>	'Data',
'Subject'								=>	'Oggetto',
'Category'								=>	'Categoria',
'Hits'									=>	'Visite',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Post: ',
'Forum Statistics'						=>	'Statistiche del forum',
'Forum Ranking'							=>	'Livello nel forum',
'Total Posts'							=>	'Post totali',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Nessun post corrispondente trovato.',
'This user has no forum posts.'			=>	'Nessun post nel forum.',
'Your Subscriptions'					=>	'La tua sottoscrizione',
'Action'								=>	'Azione',
'No subscriptions found for you.'		=>	'Nessuna tua sottoscrizione trovata.',
'Your Favorites'						=>	'I tuoi preferiti',
'No favorites found for you.'			=>	'Nessun preferito trovato.',
'Remove'								=>	'Rimuovi',
'Remove All'							=>	'Rimuovi tutto',
'Unsubscribe'							=>	'Cancella',
'Unsubscribe All'						=>	'Cancella tutto',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Sei sicuro di voler cancellare la tua sottoscrizione a questo forum?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Sei sicuro di voler cancellare tutte le tue sottoscrizioni al Forum?',
'Are you sure you want to remove this favorite thread?'								=>	'Sei sicuro di voler cancellare questo thread dai preferiti?',
'Are you sure you want to remove all your favorite threads?'						=>	'Sei sicuro di voler cancellare tutti i tuoi thread dai preferiti?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Il componente Forum non è installato. Contatta l\'Amministratore del sito.',
'Male'									=>	'Uomo',
'Female'								=>	'Donna'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Vedi il profilo di Facebook',
'Logout of your Facebook account.'	=>	'Esci dal tuo account Facebook.',
'Sign out'	=>	'Esci',
'Login with your Facebook account.'	=>	'Entra con il tuo account Facebook.',
'Sign in'	=>	'Accedi',
'Unjoin this site'	=>	'Non accedere a questo sito',
'Unauthorize this site from your Facebook account.'	=>	'Non autorizzare questo sito ad accedere al tuo account Facebook.',
'Are you sure you want to unjoin %s?'	=>	'Sei sicuro di non voler accedere a %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Vedi il profilo Twitter',
'Logout of your Twitter account.'	=>	'Esci dal tuo account Twitter.',
'Login with your Twitter account.'	=>	'Accedi con il tuo account Twitter.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Il file supera la dimensione massima di %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
